﻿@model CoreData.Formation

@{
    ViewBag.Title = "Edit";
}

<h2>Modification de la formation n°</h2>

@using (Html.BeginForm())
{
    @Html.AntiForgeryToken()

    <input type="hidden" class="form-control" id="id" name="id" aria-describedby="nomHelp" value="@Model.Id">

    <div class="container">
        @*@Html.ValidationSummary()*@

        <div class="form-group">
            @Html.DisplayNameFor(model => model.Nom)
            @Html.EditorFor(model => model.Nom, new { @class = "form-control" })
            @Html.ValidationMessageFor(model => model.Nom, "", new { @class = "text-danger" })
        </div>

        <div class="form-group">
            @Html.DisplayNameFor(model => model.NomSeo)
            @Html.EditorFor(model => model.NomSeo, new { @class = "form-control" })
            @Html.ValidationMessageFor(model => model.NomSeo, "", new { @class = "text-danger" })
        </div>

        <div class="form-group">
            @Html.LabelFor(model => model.Description)
            @Html.EditorFor(model => model.Description, new { @class = "form-control" })
            @Html.ValidationMessageFor(model => model.Description, "", new { @class = "text-danger" })
        </div>

        <div class="form-group">
            @Html.DisplayNameFor(model => model.Url)
            @Html.EditorFor(model => model.Url, new { @class = "form-control" })
            @Html.ValidationMessageFor(model => model.Url, "", new { @class = "text-danger" })
        </div>

        <button type="submit" class="btn btn-primary">Modifier</button>

    </div>
}

@*<form method="post" action="/Formation/Edit">

        <input type="hidden" class="form-control" id="id" name="id" aria-describedby="nomHelp" value="@Model.Id">

        <div class="form-group">
            <label for="nom">Nom</label>
            <input type="text" class="form-control" id="nom" name="nom" aria-describedby="nomHelp" value="@Model.Nom">
        </div>
        <div class="form-group">
            <label for="url">Url</label>
            <input type="text" class="form-control" id="url" name="url" value="@Model.Url">
        </div>
        <div class="form-group">
            <label for="description">Description</label>
            <textarea class="form-control" id="description" name="description" cols="10" rows="5">@Model.Description</textarea>
        </div>
        <div class="form-group">
            <label for="nomSeo">NomSeo</label>
            <input type="text" class="form-control" id="nomSeo" name="nomSeo" value="@Model.NomSeo">
        </div>

        <button type="submit" class="btn btn-primary">Submit</button>
    </form>*@
@Html.ActionLink("Annuler ", "Index", null, new { @class = "btn btn-outline-success" })


